Septembre 2005


Lettre d'Information Vinilkosmo n° 13

actualité de l'espéranto en musique


préparée pour %email


Si vous préférez lire au format HTML en ligne , cliquez simplement ici :

http://www.vinilkosmo.com/?newsletter=13&lge=%lang


Si vous avez reçu cette lettre d'information par erreur ou si
vous ne désirez plus la recevoir, voyez les indications pour
vous désinscrire de notre liste en bas de page.

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

Bonjour %name


Les studios n'étant pas le meilleur endroit pour profiter du soleil et des nombreuses festivités, les nouveautés sont
plutôt limitées, mais les projets qui ont mûri sous les généreux rayons promettent de bien belles cueillettes et
quelques souvenirs en prime !

Une grande nouvelle pour nos nombreux lecteurs d'Amérique du sud qui vont bientôt pouvoir profiter de nos productions à
un prix raisonnable augure aussi d'une nouvelle progression de l'espéranto et de sa musique à travers le monde.

Et, enfin, sur un registre un peu moins rose, la disparition d'Esperanto-Desperado, dont on a pu suivre les malheurs
dans nos lettres précédentes, et la révoltante expulsion de Denis Rok Tamba d'Allemagne, lui aussi un proche
d'Esperanto-Desperado, vous sont relatés ici, mais non sans la certitude que ces excellents musiciens renaîtront de
leurs flammes et auront, d'ors et déjà, laissé une marque indélébile dans l'histoire de la langue universelle.


Notre catalogue complet sur :

http://www.vinilkosmo.com

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

Les Nouveautés Vinilkosmo

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


VKKD 12 " Muzikpluvo "

AKORDO


C'est à Akordo que nous devons le dorénavant standard de Noël, "Kristnaska kordo" (vkkd62) et aujourd'hui, la réédition
de leur premier CD, "Muzikpluvo" (Pluie de musique) déjà âgé de près d'une décade (neuf ans), mais comme le bon vin !

Cette chorale des Pays-Bas composée de sept personnes chante à capella des chansons de divers pays, époques et styles
depuis 1988, toujours en Esperanto, que ce soit des musiques et paroles originales, ou le plus souvent, des traductions
de chansons puisées dans la tradition et la mouvance populaire internationale de tous les temps.

Les traductions sont l'oeuvre des membres d'Akordo, dont Arjen-Sjoerd de Vries et Saskia Idzerda, mais aussi, de
l'omniprésent Roel Haveman qui, semble-t-il, a beaucoup insisté et participé à cette réédition avec son label d'édition
"Tekstoj", comblant une incontestable absence dans notre catalogue.

Ce nouveau tirage a déjà rencontré un certain succès lors du Congrès Mondial d'Espéranto à Vilnius où Akordo s'est
produit avec toute la ferveur qu'on lui connaît.


Pour en savoir plus, écouter un extrait ou commander en ligne :

http://www.vinilkosmo.com//?disc=vkkd12&lng=%lang


«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

Souvenirs 2005

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


- KEF (Kultura Esperanto-Festivalo) à Helsinki qui a présenté beaucoup d'artiste parmi les meilleurs et auquel à
participé Eurokka/Vinilkosmo.

espéranto + photos :

http://www.esperanto.fi/kef2005/

-----------

- Congrès Mondial d'Espéranto (UK) à Vilnius

anglais + photos :

http://www.esperanto-gb.org/eab/eab_news/2005-07-23_universala_kongreso.htm

-----------

- Congrès des jeunes IJK à Zakopane (Pologne) avec une programmation artistique conséquente.

esperanto + photos :

http://www.tejo.org/ijk/2005/fotoj.php

-----------

- IJS en Hongrie

esperanto + photos :

http://russcon.org/gallery/view_album.php?set_albumName=2005-ijs

-----------

- FESTO près de Mazamet en Occitanie dans le sud de la France

français + photos :

http://esperanto-jeunes.org/galerie/festo2005


«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

Encore à venir, ARKONES à Poznan

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


Le 21e festival ARKONES qui se déroule traditionnellement à Poznan en Pologne chaque année aura lieu du 30 septembre
2005 au 2 octobre 2005 proposant un programme des plus variés :

Côté musique on pourra apprécier, entre autres, les concerts de Dolchamar, Georgo Handzlik, JoMo (de Toulouse), Jak le
Puil, Yas kawamura, Vigla Muziko (du Congo), et Krio de Morto (hardcore polonais).

Il y aura aussi toute une série de conférences et présentations littéraires diverses ainsi qu'une présentation de
l'histoire de la musique en espéranto assurée par un représentant d'Eurokka.

Pour plus d'info :

http://www.arkones.republika.pl/


«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

Partenariat BEL - Vinilkosmo

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


Afin de rendre la musique en espéranto accessible aux Américains du sud pour qui les prix d'imports étrangers s'avèrent
tout à fait prohibitifs, la Ligue Brésilienne d'Espéranto (BEL) et Vinilkosmo ont décidé ensemble de réparer cette
injustice une bonne fois pour toutes !

En effet, devant l'enthousiasme constant dont font preuve les Sudaméricains pour l'espéranto, il semble assez incongru
que leur niveau de vie et des intérêts qui ne sont pas forcément les leurs, soient un frein à l'enrichissement culturel
auquel ils aspirent le plus légitiment du monde.

Dérangés par ce constat, Vinilkosmo et BEL, dont l'implication dans la diffusion de la langue universelle et ses
supports n'est plus a prouver, ont cru bon de s'associer en partenariat. Vinilkosmo accordera sous licence le droit à
BEL d'éditer sur place, voire collaborer avec d'autres organismes locaux dans ce but, et distribuer a un prix adapté, un
large éventail des productions de Vinilkosmo.

Nous invitons donc nos nombreux lecteurs d'Amérique du Sud à suivre l'évolution de cette offre qui leur est strictement
réservée et ne devrait plus tarder à prendre forme. Nous espérons aussi qu'ils en profiteront et encourageront cette
initiative afin qu'elle puisse se poursuivre pendant de nombreuses années.


http://www.esperanto.org.br/portalo/index.php?option=com_content&task=view&id=45&Itemid=2


«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

La Television Internationale ITV

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


La chaîne de télévision sur internet entièrement en espéranto - Internacia TeleVido (ITV)- est en train de préparer son
lancement officiel.

La chaîne prévoit différents programmes, qui varieront tous les jours suivant une grille de programmes complète.

Parmi les programmes, ITV proposera le programme 'Muzikume' qui présentera aux espérantistes des festivals, des clips,
et des concerts d'artistes qui chantent en espéranto.

ITV est lancé par l'entreprise CIDCON qui gère aussi le portail d'informations brésilien Gxangalo http://gxangalo.com

Les artistes espérantophones interessés, et pour avoir plus de détails peuvent contacter l'équipe de la chaîne ITV en
espéranto à l'adresse suivante : 

admin@internacia.tv 

Entre temps, Vinilkosmo et CIDKON sont en train de négocier un accord pour les artistes édités et produits par le label.


Vous trouverez plus d'infos sur ITV (même en français) sur :

http://gxangalo.com/modules/itv/


«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

Esperanto Desperado n'existe plus

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


Comme cela a été annoncé aux concerts d'IJK en Pologne, c'était les derniers concerts et la séparation
d'Esperanto-Desperado.

C'est sous le nom de Brokantajxoj (les antiquités) que Birgitta Taurus Henriksen, Helle Eble Cleary, Amir
Hadziahmetovic, Kim J. Henriksen, et Denis Rock Tamba se produirent ensemble pour la première fois au KEF 5 en 1996 pour
devenir ensuite Esperanto-Desperado en 1997.

En 2000 le groupe, plutôt versé dans l'acoustique, s'électrifia avec l'arrivée de Brian Laustsen et Thomas Crawford, et
enregistra son premier album sur CD intitulé 'Jen venas. BroKantajxoj' édité par Vinilkosmo (VKKD34). Denis Rock reparti
pour l'Allemagne où il était réfugié et Birgitta quitta le groupe.

A l'automne 2003 et printemps 2004 le groupe, rejoint en 2002 par le batteur Nis Bramsen, essaya d'enregistrer un nouvel
album, mais la fermeture du studio par la police, le vol de l'accordéon de Kim, et autres malheurs relatés dans nos
lettres précédentes rendirent le travail très difficile. Finalement, en juin 2004 l'enregistrement de l'album 'Hotel
Desperado' a pu être terminé avec succès et édité par Vinilkosmo (VKKD72). Mark Dziwornu (originaire du Gahna), dernier
membre à rentrer dans le groupe et jouant du djembé et autres percussions, avait aussi joué en invité sur 'Hotel
Desperado'.

Musique et texte sont essentiellement l'oeuvre des membres du groupe.

Mais de temps en temps sont apparu des textes par exemple de Jorge Camacho, Wiliam Auld, Vladimir Danilov, et Maria
Amanta Smilet.

Comme finalement assez peu de groupes chantant l'espéranto, Esperanto-Desperado avait comme philosophie de jouer surtout
là où il y a du monde, ce qui les a souvent amené à jouer en dehors des circuits espérantophones. De radios en fêtes
diverses, passant par mariages et baptêmes, centres culturels et pubs, le groupe a, bien sûr, honoré toutes les grandes
rencontres du monde de l'espéranto, dont plusieurs KEF, KAFE, et autres manifestations mondiales. Pendant la dernière
tournée en Pologne le groupe n'a pas seulement joué dans le concert festif fou d'IJK mais aussi dans des salles pleines
de public polonais non espérantophone. Toute une série de concerts organisés par la maison de la culture du nord à
Krakow, et avec des subventions de l'organisation des musiques du monde du Danemark.

Esperanto-Desperado remercie tous ceux qui les ont soutenu durant toutes ces années. Et même si le groupe n'existe plus,
leur musique restera ancrée pour toujours dans la culture musicale de l'espéranto avec des tubes chantés et repris dans
le monde entier.

Les deux CD d'Esperanto Desperado sont disponibles jusqu'à épuisement... et sont à votre disposition sur la 'home page'
de Vinilkosmo.com.


«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

Denis Rock Tamba expulsé d'Allemagne

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


Le 18 mai 2005 Denis Rock Tamba a été expulsé d'Allemagne avec beaucoup d'autres Congolais et renvoyé au Congo bien
qu'il ait vécu en Allemagne pendant 16 ans où il a aussi un fils de 14 ans d'une mère allemande.

Né à Kinshasa, capitale du Congo (ex-Zaïre) , Denis Rock Tamba a baigné dans la musique pendant toute sa jeunesse, et
c'est en 1983, devenu étudiant à l'université de Kinshasa,que Denis Rock commença à jouer de la musique et écrire des
chansons, principalement en anglais. En 1985 il se mit à apprendre l'espéranto avec l'aide de Zhou Mack à Lukala et à
écrire des chansons en espéranto et fonda The 3 Rolls avec ces amis étudiants Roger Ngoma, Donnat Bitazi, et Zhou Mack
Tufuene, et rejoint en 1987 par Louison Yambuka. Principalement du Reggae, il n'existe malheureusement aucun
enregistrement de cette aventure.

Pendant cette sombre période, le dictateur Mobutu, réprimait les manifestations au fusil et envoyait les étudiants
révoltés au bagne ou à l'armée. Quant les étudiants s'opposèrent à la dictature, l'université fut fermée et la situation
devint si intenable que certains jeunes, dont Denis Rock, décidèrent de s'enfuir du Zaïre. C'est donc vers l'Allemagne
qu'il émigra en 1988, sans droit ni d'étudier ni de travailler, mais jouer de la musique échappait heureusement à la
règle..

S'ensuivit de nombreux voyages à travers l'Europe, aux Pays-Bas, en Belgique, France, Danemark, parsemés de nouvelles
expériences artistiques dont Afrika Espero en 1993 avec Louison Yambuka retrouvé par hasard, The Black Survivors en
1994, et un passage à KEF d'Afrika Espero et The Black Survivors, facilité par l'installation de Denis Rock à
Copenhague. C'est à l'occasion de KEF fût qu'eut lieu la rencontre avec EUROKKA et l'enregistrement d'un titre en
espéranto pour le deuxième volume de la compilation 'Vinilkosmo-Kompil'' (VKKD10).

Entre 1997 et 2002 Denis Rock écrivit des chansons avec le groupe QBA, enregistra son premier album solo sur cassette
cinq titres, 'Afrika Nokto', et en 2003 fonda avec un ami sudaméricain, Jorge Jimenez, le groupe La Rolls auquel nous
devons l'album 'Sunradio' distribué par Vinilkomo sous la référence VKKD67.

A noter la collaboration de Denis Rok avec le groupe Esperanto-Desperado pour lequel il a écrit deux chansons de leur
deuxième album 'Hotel Desperado' (VKKD72).

A présent, Denis Rock fait face à la situation difficile au Congo et travaille déjà sur un nouveau projet de DVD,
'Libera' (Libre), un 6-titres avec de belles images et musiques africaines chantées en espéranto.

Vous trouverez sur notre home page 'Sunradio', dont la qualité expressive n'a d'égal que l'intensité du parcours de
Denis Rock Tamba à qui nous souhaitons la meilleure continuation possible, et comme il dit :

"Muziko ne havas limojn kaj unuigas la mondon en la paco. Ke vivu la amo kaj la paco !"

"La musique n'a pas de frontières et unit le monde dans la paix. Que vive l'amour et la paix !"


«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

JoMo et Libertarios bientôt en studio !

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


Jean-Marc Leclercq, alias JoMo, et son groupe Libertarios hanteront les studios Vinilkosmo/La Trappe dès la deuxième
semaine d'octobre pour l'enregistrement d'un nouvel album en espéranto et produit par Vinilkosmo.

Si tout se passe bien, ce nouveau disque devrait paraître avant la fin de l'année et promet d'être un vrai bijou !

Tout le monde l'attend....


«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

Carlos Devizia d'Argentine

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


Carlos Devizia, déjà graphiste émérite, est aussi compositeur et tient l'espéranto et l'esprit qui l'anime en haute
estime bien qu'encore novice dans ce domaine.

Nous avons eu l'occasion d'écouter quelques maquettes et échanger des idées avec Carlos, qui aimerait voir naître une
relation plus étroite entre la vocation universelle de l'espéranto et la musique qui le véhicule, souvent sous forme de
simples transpositions de genres connus. La conviction de Carlos, comme de certains d'entre nous, est que l'espéranto
bénéficierait beaucoup d'un support sonore plus spécifique, reconnaissable et projeté dans l'avenir.

La direction résolument expérimentale et électronique de Carlos en font un candidat à suivre dans sa quête d'une musique
aussi universelle que la langue qui la fait parler.

La galerie de Carlos :

http://www.carlosdevizia.8k.com/


«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

Svinokop, punk hardcore de Russie

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


Le groupe punk hardcore russe Svinokop prépare un enregistrement de quelques titres en espéranto.

Anna Zajceva, ex-membre du groupe hardcore ukrainien Pichismo, vient de rejoindre Svinokop.

Sharapov, l'un des musiciens, s'occupe aussi du label alternatif russe SZSS qui a édité, entre autres, les trois albums
sur cassette de Pichismo dans les années 90, 'Subita Merdo', 'Buhxtismo', et 'P.P.P.'.

Le groupe souhaite faire des échanges.

Infos sur ce groupe disponibles en russe et anglais :

http://svinokop.narod.ru/svinokop.htm


«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

Nargis l'Uzbèke d'Amérique

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


Nargis Mondjazib, la chanteuse uzbèke vivant aux USA, dont nous vous avons déjà parlé dans notre lettre d'info N° 4,
envisage maintenant de produire un disque entièrement en espéranto ! Jusque-là l'utilisation de l'espéranto n'était
qu'une facette marginale de sa création avec seulement deux titres en espéranto sur chacun de ses deux albums, mais il
semblerait que la nature hybride de sa carrière l'incitent aujourd'hui à prendre une position plus délibérée.

Découvrez son album, 'Water of Life' :

http://www.cdbaby.com/cd/nargis1


«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

Daphne Lawless récidive

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


Daphne Lawless de Nouvelle Zélande, déjà présentée dans notre lettre n°3, prépare son nouvel album qui aura pour titre
"Grupeta frenezo" (Folie de petit groupe). Sur ce CD figureront un nouveau titre "Peko" (un péché) qu'elle a présenté
avec succès au congrès de NZEA ainsi qu'une traduction en espéranto d'un ancien titre en anglais.

Cet album paraîtra sur le label newzélandais Random Static Music.


Pour plus d'infos sur Daphne.

http://www.daphnelawless.com/eo/index.html

Pour écouter un morceau :

http://www.randomstatic.net/lawless/discography/sorchistetino.mp3



«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


Vous pouvez diffuser largement cette lettre d'information.

Si vous avez reçu celle-ci par un ami ou une connaissance et que
vous souhaitez recevoir directement les prochaines, veuillez
bien vous inscrire ici :

http://www.vinilkosmo.com/?scb=&lng=%lang


Pour vous désinscrire de notre liste et ne plus recevoir cette
lettre d'information :

http://www.vinilkosmo.com/?rmv=&lng=%lang


Merci pour votre attention.

Plej muzikajn bondezirojn al chiuj legantoj !



Rédigé pour vous par Floréal Martorell et Mark Eaton


